punktde/sylius-neosintegration

Installs: 6 042

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 6

Forks: 0

Open Issues: 0

Type:neos-package

2.0.2 2021-12-16 06:21 UTC

This package is auto-updated.

Last update: 2023-01-16 09:02:03 UTC


README

Latest Stable Version Total Downloads

The package provides glue code like data providers and eel helper to integrate Sylius products into Neos using the Sylius API

Compatibility

PunktDe.Sylius.NeosIntegration Sylius API
1.x Admin API of Sylius < 1.9
2.x API Platform unified API

Setup

Installation

The installation is done with composer:

composer require punktde/sylius-neosintegration